<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.java.classpath/1">
    <module_version install_time="1415651993355" last="true" origin="installer" specification_version="1.42.1">
        <file crc="4102554259" name="config/Modules/org-netbeans-api-java-classpath.xml"/>
        <file crc="3005683180" name="modules/locale/org-netbeans-api-java-classpath_ja.jar"/>
        <file crc="321449184" name="modules/locale/org-netbeans-api-java-classpath_pt_BR.jar"/>
        <file crc="2216661995" name="modules/locale/org-netbeans-api-java-classpath_ru.jar"/>
        <file crc="397881067" name="modules/locale/org-netbeans-api-java-classpath_zh_CN.jar"/>
        <file crc="3384390739" name="modules/org-netbeans-api-java-classpath.jar"/>
    </module_version>
</module>
